ISCS#FEP - Bug #2885

qEhgraph-0000000000000000qEhgraphi B0O000000
03/20/2023 09:32 AM - zhixue wei

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhixue wei % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

03/20/2023

100%
0.00 hour
0.00 hour

Description
History

#1 - 03/20/2023 09:38 AM - zhixue wei

- Status changed from New to In Progress

#2 - 03/20/2023 10:15 AM - zhixue wei

- Description updated

#3 - 03/20/2023 10:16 AM - zhixue wei

- Description updated

#4 - 03/20/2023 10:16 AM - zhixue wei

- Description updated

#5 - 03/20/2023 10:17 AM - zhixue wei

- Description updated

#6 - 03/21/2023 05:38 PM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
